DataProvider::DataProviderFactoryInfo Struct Reference

Data provider factory info. More...

## Public Attributes

bool | api_management = False
| Does this factory create a data provider suitable for server-side API management.
string | desc
| The factory description.
string | name
| The factory name.
hash< DataProviderInfo > | provider_info
| Info about providers created from this factory (without the name and children attributes)

## Detailed Description

Data provider factory info.